Subject: Re: lojban folded 6 panel brochure

From: Robin Lee Powell <[email-masked]>
Date: Tue, 3 Sep 2002 23:05:07 -0700

On Tue, Sep 03, 2002 at 11:30:35PM -0600, Jay F Kominek wrote:
> I updated the brochure I made awhile back, to take into account the
> comments I got when it was previously mentioned, as well as some new
> ones. (Apparently Robin used it at Worldcon)

Oh. Yeah, I did. AFAICT, about 75 or 80 got taken. Hard to be sure,
though.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/